/*
 * TICKETING
 *
 * Author: Mark van den Corput // @markvdcorput
 *
 * All ticketing styles have tckt as a prefix to make sure it is portable to other platforms
 *
 */

.tckt {
}

.tckt-holder,
.tckt-holder * {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

/*
 * SECTION
 */

.tckt-section {
    margin-bottom: 30px;
}


/*
 * STEPS
 */
 
.tckt-steps {
    border: 1px solid;
    margin-bottom: 30px;
}

    .tckt-step {
        width: 25%;
        padding: 10px 20px;
        display: inline-block;
        vertical-align: top;
        border-left: 1px solid;
        margin-right: -4px; /* Inline block fix */
    }
    
    .tckt-step:first-child {
        border-left: none;
    }
    
    .tckt-step.is-active .text {
        font-weight: bold;
    }

/*
 * ORDER TABLE
 */

.tckt-ordertable {
    display: table;
    padding: 0;
    table-layout: auto;
    width: 100%;
    margin: 0 0 30px 0;
}

.tckt-ordertable.no-input .tckt-ordertable__header .tckt-ordertable__title {
    padding-left: 15px;
}

.tckt-ordertable.no-input .tckt-ordertable__footer .tckt-ordertable__total {
    padding-left: 15px;
}

    .tckt-orderrow {
        border-bottom: 1px solid;
        padding: 15px;
    }
    
    .tckt-orderrow.is-active {
        background: rgba(255, 255, 255, 0.5);
    }

    .tckt-ordertable__header {
    }
    
    .tckt-ordertable__footer {
        border-bottom: none;
    }

        .tckt-ordercell__sizefill {
            display: table-cell;
            padding: 0;
            vertical-align: top;
            width: 100%;
        }
        
        .tckt-ordercell__sizefit {
            display: table-cell;
            padding: 0;
            vertical-align: top;
        }
    
            .tckt-ordercell__holder {
                width: 300px;
            }
            
            .tckt-ordercell__column {
                width: 100px;
                display: inline-block;
                margin-right: -4px; /* Inline block fix */
            }
            
            .tckt-ordercell__column.pull-right {
                text-align: right;
            }
                
                .tckt-ordercell__column .amount {
                }                
    
                .tckt-ordercell__column input {
                    max-width: 100%;
                }
    
                .tckt-ordercell__column .total-price {
                    padding-left: 20px;
                }


/*
 * ACTIONS
 */

.tckt-actions {
    margin-bottom: 60px;
    overflow: hidden;
}

    .tckt-actions__prev {
        float: left;
    }
    
    .tckt-actions__next {
        float: right;
    }

    .tckt-actions__print {
        float: right;
    }
    
    .tckt-actions__homepage {
        float: right;       
    }


/*
 * PAYMENTMETHODS
 */

.tckt-paymentmethods {
    margin-bottom: 30px;
}

    .tckt-paymentmethod {
        width: 16.66%;
        display: inline-block;
        margin-right: -4px; /* Inline block fix */
    }


/*
+ * PAYMENT-DATA
+ */

.tckt-payment-data {
    margin-bottom: 30px;
}



/*
 * TEASER
 */
 
.tckt-teaser {
    border: 1px solid;
    margin-bottom: 30px;
}

    .tckt-teaser__column {
        display: inline-block;
        vertical-align: top;
        padding: 20px;
        margin-right: -4px; /* Inline block fix */
        width: 50%;
    }


.gift-wrapper.is-hidden input{
    position: absolute;
    display: none;
}
